body {
}

.header {
  background-color: #101f71;
  height: 62px;
  line-height: 62px;
}

.header .wrap {
  width: 1101px;
  height: 62px;
  margin: 0 auto;
  background: #101f71 url(../images/logo.png) 0 14px no-repeat;
  background-size: 156px;
  position: relative;
}

.header .wrap ul.nav {
  width: 750px;
  position: absolute;
  top: 0;
  right: 0;
}

.header .wrap .nav li {
  float: left;
  width: 150px;
  text-align: center;
}

.header .wrap .nav li a {
  color: #fff;
  font-size: 20px;
  cursor: pointer;
  line-height: 62px;
}

.header .wrap .nav li a:hover, .header .wrap .nav li.active a {
  color: #ff0;
}

.banner img {
  vertical-align: top;
  width: 100%;
}

footer {
  background-color: #2ba0d1;
  height: 56px;
  line-height: 56px;
  color: #fff;
  font-size: 16px;
  text-align: center;
}

/*首页*/
.index-main {
  padding-top: 45px;
  padding-bottom: 390px;
  background: -webkit-linear-gradient(red, blue); /* Safari 5.1 - 6.0 */
  background: -o-linear-gradient(red, blue); /* Opera 11.1 - 12.0 */
  background: -moz-linear-gradient(red, blue); /* Firefox 3.6 - 15 */
  background: linear-gradient(#0389eb, #fff); /* 标准的语法 */
}

.index-main .video-box {
  position: relative;
  width: 997px;
  height: 576px;
  margin: 0 auto;
  background: url(../images/video-border.png) 0 0 no-repeat;
  background-size: 100%;
}

.index-main .video-box video {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

/*关于快牛*/
.other-main {
  background-color: #fff;
  position: relative;
  top: -72px;
}

.other-main .wrap {
  width: 1002px;
  margin: 0 auto;
}

.other-main.about {
  padding-top: 40px;
}

.other-main ul.select-menu li {
  width: 170px;
  text-align: center;
  line-height: 47px;
  float: left;
  font-size: 24px;
  color: #3d3d3d;
  background-color: #efefef;
  margin-right: 38px;
  cursor: pointer;
}

.other-main ul.select-menu li:last-child {
  margin-right: 0;
}

.other-main ul.select-menu li.active {
  background-color: #0ecbff;
  color: #fff;
}

.other-main.about .content.intro {
  padding-top: 94px;
  padding-bottom: 78px;
}

.other-main.about .content.intro .intro-item {
  margin-bottom: 48px;
}

.other-main.about .content.intro .intro-item .slogan {
  color: #fff;
  font-size: 20px;
  line-height: 43px;
  background-color: #45add8;
  margin-bottom: 15px;
}

.other-main.about .content.intro .intro-item .slogan.slogan1 {
  width: 341px;
}

.other-main.about .content.intro .intro-item .slogan.slogan2 {
  width: 393px;
}

.other-main.about .content.intro .intro-item .slogan.slogan3 {
  width: 370px;
}

.other-main.about .content.intro .intro-item .slogan.slogan4 {
  width: 350px;
}

.other-main.about .content.intro .intro-item .slogan.slogan5 {
  width: 330px;
}

.other-main.about .content.intro .intro-item .slogan i {
  display: inline-block;
  height: 43px;
}

.other-main.about .content.intro .intro-item .slogan i:first-child {
  float: left;
  width: 37px;
  background: url(../images/text-left.png) 0 0 no-repeat;
  background-size: 37px;
}

.other-main.about .content.intro .intro-item .slogan i:last-child {
  float: right;
  width: 73px;
  background: url(../images/text-right.png) 0 0 no-repeat;
  background-size: 73px;
}

.other-main.about .content.intro .intro-item p {
  line-height: 30px;
}

.other-main.about .content.intro h2.welcome {
  color: #45add8;
  font-size: 24px;
}

.other-main .content.develope {
  display: none;
  padding-top: 65px;
}

.other-main .content.develope p {
  line-height: 30px;
}

.other-main .content.develope p.first {
  margin-bottom: 45px;
}

.other-main .content.develope img {
  width: 100%;
  margin: 48px auto 112px;
}

.other-main .content.gift {
  display: none;
  padding-bottom: 56px;
}

.other-main .content h2.title {
  color: #0dbae9;
  font-size: 30px;
  position: relative;
  margin: 65px auto 0;
  text-align: center;
}

.other-main .content.gift h2.title {
  width: 432px;
  margin-bottom: 60px;
}

.other-main .content h2.title:before {
  content: '';
  width: 90px;
  height: 1px;
  background-color: #0dbae9;
  position: absolute;
  left: -90px;
  top: 20px;
}

.other-main .content h2.title:after {
  content: '';
  width: 90px;
  height: 1px;
  background-color: #0dbae9;
  position: absolute;
  right: -90px;
  top: 20px;
}

.other-main .content .detail-list li {
  float: left;
  border: 1px solid #e6e6e6;
  background-color: #fff;
  text-align: center;
  color: #3d3d3d;
  position: relative;
  box-sizing: border-box;
  cursor: pointer;
}

.other-main .content.gift .detail-list li {
  padding-top: 140px;
  width: 302px;
  height: 210px;
  margin-right: 48px;
  margin-bottom: 48px;
  font-size: 24px;
}

.other-main .content .detail-list li .hover-box {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #0dbae9;
  color: #fff;
  font-size: 18px;
  line-height: 30px;
}

.other-main .content .detail-list li .hover-box p {
  white-space: nowrap;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.other-main .content.gift .detail-list li .hover-box {
  width: 300px;
  height: 208px;
}

.other-main .content.gift .detail-list li.card1 {
  background: #fff url(../images/gift1.png) center 75px no-repeat;
  background-size: 79px;
}

.other-main .content.gift .detail-list li.card2 {
  background: #fff url(../images/gift2.png) center 75px no-repeat;
  background-size: 79px;
}

.other-main .content.gift .detail-list li.card3 {
  background: #fff url(../images/gift3.png) center 75px no-repeat;
  background-size: 79px;
}

.other-main .content.gift .detail-list li.card4 {
  background: #fff url(../images/gift4.png) center 75px no-repeat;
  background-size: 79px;
}

.other-main .content.gift .detail-list li.card5 {
  background: #fff url(../images/gift5.png) center 75px no-repeat;
  background-size: 79px;
}

.other-main .content.gift .detail-list li.card6 {
  background: #fff url(../images/gift6.png) center 75px no-repeat;
  background-size: 79px;
}

.other-main .content.gift .detail-list li.sp {
  margin-right: 0;
}

.other-main .content.gift img.gift-photos {
  width: 100%;
  margin-top: 115px;
}

.other-main .content.social-activity {
  display: none;
  padding-bottom: 50px;
}

.other-main .content.social-activity h2.title {
  width: 492px;
  margin-bottom: 50px;
}

.other-main .content.social-activity .detail-list li {
  padding-top: 190px;
  font-size: 32px;
  width: 465px;
  height: 280px;
}

.other-main .content.social-activity .detail-list li .hover-box {
  width: 463px;
  height: 278px;
}

.other-main .content.social-activity .detail-list li.card1 {
  margin-right: 72px;
  background: #fff url(../images/social1.png) center 93px no-repeat;
  background-size: 101px;
}

.other-main .content.social-activity .detail-list li.card2 {
  background: #fff url(../images/social2.png) center 93px no-repeat;
  background-size: 101px;
}

.other-main .content.social-activity img.social-photos {
  width: 100%;
  margin-top: 107px;
}

.other-main .content.group-activity {
  display: none;
  padding-bottom: 120px;
}

.other-main .content.group-activity p {
  color: #3d3d3d;
  font-size: 24px;
  line-height: 40px;
}

.other-main .content.group-activity h2.title {
  width: 313px;
  margin-bottom: 50px;
}

.other-main .content.group-activity img.group-photos {
  width: 100%;
  margin-top: 90px;
}

/*校友分享*/
.other-main.share {
  background-color: #3397f3;
}

.other-main.share .character-list {
  padding-top: 72px;
  padding-bottom: 33px;
}

.other-main.share .character-list li {
  float: left;
  margin-right: 18px;
  margin-bottom: 68px;
  border-radius: 16px;
}

.other-main.share .character-list li .character {
  box-sizing: border-box;
  width: 322px;
  height: 456px;
  position: relative;
}

.other-main.share .character-list li .character.character1 {
  background: url(../images/share1.png) 0 0 no-repeat;
  background-size: 100%;
}

.other-main.share .character-list li .character.character2 {
  background: url(../images/share2.png) 0 0 no-repeat;
  background-size: 100%;
}

.other-main.share .character-list li .character.character3 {
  background: url(../images/share3.png) 0 0 no-repeat;
  background-size: 100%;
}

.other-main.share .character-list li .character.character4 {
  background: url(../images/share4.png) 0 0 no-repeat;
  background-size: 100%;
}

.other-main.share .character-list li .character.character5 {
  background: url(../images/share5.png) 0 0 no-repeat;
  background-size: 100%;
}

.other-main.share .character-list li .character.character6 {
  background: url(../images/share6.png) 0 0 no-repeat;
  background-size: 100%;
}

.other-main.share .character-list li.sp {
  margin-right: 0;
}

.other-main.share .character-list li .character .motto {
  width: 100%;
  box-sizing: border-box;
  padding: 0 30px 0 35px;
  color: #0574d9;
  font-size: 18px;
  border-radius: 16px;
  position: absolute;
  bottom: 0;
  background-color: #fff;
  height: 195px;
}

.other-main.share .character-list li .character .motto:after {
  content: '';
  width: 27px;
  height: 17px;
  background: url(../images/circle-trangel.png) 0 0 no-repeat;
  background-size: 100%;
  position: absolute;
  bottom: -15px;
  left: 133px;
}

.other-main.share .character-list li .character .motto p {
  line-height: 25px;
  width: 257px;
  position: absolute;
  left: 35px;
  top: 50%;
  transform: translateY(-50%);
  word-break: break-all;
}

.other-main.share .character-list li .character .motto.long p {
  line-height: 20px;
}

.other-main.share .character-list li .character .motto .symbol {
  width: 33px;
  height: 26px;
  position: absolute;
  background: url(../images/symbol.png) 0 0 no-repeat;
  background-size: 33px;
}

.other-main.share .character-list li .character .motto .symbol.left {
  top: 22px;
  left: 35px;
}

.other-main.share .character-list li .character .motto .symbol.right {
  right: 30px;
  bottom: 27px;
  transform: rotate(-180deg);
}

.other-main.share .character-list li .character .motto.long .symbol.left {
  top: 8px;
}

.other-main.share .character-list li .character .motto.long .symbol.right {
  bottom: 8px;
}

.other-main.share .character-list li .position {
  color: #fff;
  margin: 32px auto 0;
}

.other-main.share .character-list li .position.pisiton1 {
  width: 237px;
}

.other-main.share .character-list li .position dt {
  float: left;
  font-size: 24px;
  padding-right: 10px;
  border-right: 1px solid #fff;
  line-height: 50px;
}

.other-main.share .character-list li .position dd {
  white-space: nowrap;
  float: left;
  font-size: 18px;
  padding-left: 10px;
}

/*校招岗位*/
.other-main.job {
  padding-top: 40px;
}

.other-main.job ul.select-menu li {
  width: 216px;
  margin-right: 46px;
}

.other-main.job ul.select-menu li:last-child {
  margin-right: 0;
}

.other-main.job .content {
  width: 811px;
  padding-top: 26px;
  min-height: 577px;
}

.other-main.job .content .job-card {
  border-bottom: 1px solid #bfbfbf;
  padding-bottom: 30px;
  color: #3d3d3d;
  font-size: 24px;
}

.other-main.job .content .job-card .job-name {
  padding-left: 12px;
  font-weight: bold;
  font-size: 40px;
  position: relative;
  margin-top: 50px;
}

.other-main.job .content .job-card .job-name:before {
  content: '';
  width: 4px;
  height: 36px;
  background-color: #2787f3;
  position: absolute;
  top: 10px;
  left: 0;
}

.other-main.job .content .job-card .job-name a.deliver-btn {
  display: inline-block;
  width: 115px;
  color: #fff;
  font-size: 20px;
  line-height: 37px;
  text-align: center;
  cursor: pointer;
  position: absolute;
  right: 0;
  top: 10px;
  font-weight: normal;
  background-color: #2787f3;
}

.other-main.job .content .job-card .need-num {
  margin: 25px 0;
}

.other-main.job .content .job-card .strong {
  font-weight: bold;
  margin-bottom: 10px;
}

.other-main.job .content .job-card .detail {
  line-height: 35px;
  margin-bottom: 45px;
}

.other-main.job .content .job-card .unload-btn {
  width: 188px;
  color: #2787f3;
  cursor: pointer;
}

.other-main.job .content .job-card .unload-btn span.arrow {
  content: '';
  display: inline-block;
  width: 0;
  height: 0;
  border-left: 13px solid transparent;
  border-right: 13px solid transparent;
  border-bottom: 13px solid #2787f3;
  margin-left: 10px;
  position: relative;
}

.other-main.job .content .job-card .unload-btn span.arrow:after {
  content: '';
  display: inline-block;
  width: 0;
  height: 0;
  border-left: 13px solid transparent;
  border-right: 13px solid transparent;
  border-bottom: 13px solid #fff;
  margin-left: 10px;
  position: absolute;
  left: -23px;
  top: 3px;
}

.other-main.job .content .job-card .unload-btn.unload span.arrow {
  transform: rotate(-180deg);
}

.other-main.job .wrap {
  position: relative;
}

.other-main.job .wrap .fly-box {
  position: absolute;
  width: 175px;
  top: 280px;
  right: 0;
  color: #3d3d3d;
  font-size: 12px;
}

.other-main.job .wrap .fly-box p.email {
  line-height: 18px;  /*word-break: break-all;*/
  white-space: nowrap;
}

.other-main.job .wrap .fly-box p.more {
  line-height: 20px;
  font-size: 16px;
  text-align: center;
}

.other-main.job .wrap .fly-box img {
  width: 100%;
}

/*行程分享*/
.other-main.trip {
  padding-top: 56px;
  padding-bottom: 128px;
}

.other-main.trip .content h2.title {
  width: 188px;
}

.other-main.trip .content img {
  width: 100%;
}

.other-main.trip .content img.step {
  margin-top: 60px;
  margin-bottom: 86px;
}

.other-main.trip .content img.trip-detail {
  margin-top: 46px;
}

.other-main.job .content.pm, .other-main.job .content.function, .other-main.job .content.law {
  display: none;
}

/*兼容手机*/
@media screen and (max-width:1200px) {
  .header .wrap {
    width: 100%;
  }

  .other-main, .banner, .header, footer, .index-main {
    width: 1002px;
  }

}
